全部搜索项
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]

虚包:liblua5.1-dev

这是一个虚包。查看Debian 政策了解虚包的定义

负责填实 liblua5.1-dev 的软件包

liblua5.1-0-dev
Development files for the Lua language version 5.1